<section class="inst-section _anim-items">
    <div class="inst-section__container _container">
        <div class="inst-section__content">
            <div class="inst-section__header">
                <div class="inst-section__icon _ibg">
                    <img src="img/inst-section/Inst.png" alt="">
                </div>
                <div class="inst-section__text">Instagram</div>
            </div>
            <a href="https://www.instagram.com/love_isberry/" class="inst-section__login">@love_isberry</a>
            <div class="inst-section__subtitle text">Love_isberry – союз эстетики и вкуса, уникальные шоколадные
                сочетания,
                радость и красота.
                Cвою философию мы продолжаем в нашем аккаунте в Instagram. Присоединяйтесь к нам!</div>
        </div>
        <div class="inst-section__images ">
            <div class="inst-iamges__row">
                <a href="https://www.instagram.com/p/CM1TsAGhjtl/"><img src="img/inst-section/1.png" alt=""></a>
                <a href="https://www.instagram.com/p/CMtoJlfB6OQ/"><img src="img/inst-section/3.png" alt=""></a>
                <a href="https://www.instagram.com/p/CMOvvV_An5g/"><img src="img/inst-section/2.png" alt=""></a>
            </div>
            <div class="inst-iamges__row">
                <a href="https://www.instagram.com/p/CL9k7KogqeT/"><img src="img/inst-section/4.png" alt=""></a>
                <a href="https://www.instagram.com/p/CLbhAFInvR_/"><img src="img/inst-section/5.png" alt=""></a>
                <a href="https://www.instagram.com/p/CLwWfDyn-iP/"><img src="img/inst-section/6.png" alt=""></a>
            </div>
            <div class="inst-iamges__row">
                <a href="https://www.instagram.com/p/CLbhAFInvR_/"><img src="img/inst-section/7.png" alt=""></a>
                <a href="https://www.instagram.com/p/CLtWgxrHzs5/"><img src="img/inst-section/8.png" alt=""></a>
                <a href="https://www.instagram.com/p/CLjEBi1HcE-/"><img src="img/inst-section/9.png" alt=""></a>
            </div>
        </div>
    </div>
</section>